.certain{
    height: 150px;
    background-color: aquamarine;
    margin-top: 70px;
}

.certain h1 {
    text-align: center;
    padding-top: 60px;
    font-size: 25px;
}

.matter{
    width: 100%;
    height: 500px;
    background-color: lightgoldenrodyellow;
}

.matter p {
    padding-top: 30px;
    margin-left: 10px;
}